<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="lib/jinput.jar"/>
	<classpathentry kind="lib" path="lib/jme-audio.jar"/>
	<classpathentry kind="lib" path="lib/jme-awt.jar"/>
	<classpathentry kind="lib" path="lib/jme-collada.jar"/>
	<classpathentry kind="lib" path="lib/jme-editors.jar"/>
	<classpathentry kind="lib" path="lib/jme-effects.jar"/>
	<classpathentry kind="lib" path="lib/jme-font.jar"/>
	<classpathentry kind="lib" path="lib/jme-gamestates.jar"/>
	<classpathentry kind="lib" path="lib/jme-model.jar"/>
	<classpathentry kind="lib" path="lib/jme-physics.jar"/>
	<classpathentry kind="lib" path="lib/jme-scene.jar"/>
	<classpathentry kind="lib" path="lib/jme-swt.jar"/>
	<classpathentry kind="lib" path="lib/jme-terrain.jar"/>
	<classpathentry kind="lib" path="lib/jme-test.jar"/>
	<classpathentry kind="lib" path="lib/jme-xml.jar"/>
	<classpathentry kind="lib" path="lib/jme.jar"/>
	<classpathentry kind="lib" path="lib/lwjgl_test.jar"/>
	<classpathentry kind="lib" path="lib/lwjgl_util_applet.jar"/>
	<classpathentry kind="lib" path="lib/lwjgl_util.jar"/>
	<classpathentry kind="lib" path="lib/lwjgl.jar"/>
	<classpathentry kind="lib" path="lib/odejava-jni.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
